Subject: Re: External Monitor under Pismo

From: [email-masked] (Jason E. Stewart)
Date: 03 Apr 2001 11:08:21 -0700

"Andrew Sharp" <[email-masked]> writes:

> Does your laptop have a key sequence that will switch the output
> from LCD to CRT(external monitor) and back?  Mine does.  Fn-F8.
> It's directly tied to the hardware and doesn't need any support in X
> or Linux.  Of course it's an x86 laptop, but it's the same video
> controller, so maybe your Pismo has something similar?  I have to
> hit it a couple-o' three times to get it to switch, and it does a
> three way deal: LCD, external, and both simultaneously.

AFAIK there is no such beast for Apple laptops. Under MacOS, in order
to get the OS to recognize a new external source, you have to sleep
the laptop and wake it up.

I would be very happy if someone could prove me wrong ;-)

jas.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/